@charset "utf-8";
/* CSS Document */


/* ------------------------------------------------------

   テンプレート
	
------------------------------------------------------ */

.tempContensArea {
	margin: 0 auto;
	text-align: left;
}

.tempContensArea .tempPageContent {
	width: 940px;
	margin: 0 auto;
	padding-bottom: 10px;
	position: relative;
}

.tempContensArea .tempPageContent h1 {
	width: 880px;
	height: 60px;
	text-indent: -9999px;
	margin-left: 40px;
}

.tempContensArea .tempPageContent h2 {
	width: 182px;
	height: 58px;
	background: url(../img/portal_button_01.jpg) no-repeat;
	margin: 0;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	left: 15px;
}

.tempContensArea .tempPageContent .ctBlock {
	margin: 0 auto;
	color: #000000;
}

